Bug 164794 - [UPDATE] www/py-werkzeug to 0.8.3
Summary: [UPDATE] www/py-werkzeug to 0.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-05 11:50 UTC by Olivier Duchateau
Modified: 2012-04-10 18:10 UTC (History)
0 users

See Also:


Attachments
file.diff (15.46 KB, patch)
2012-02-05 11:50 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2012-02-05 11:50:11 UTC
Add patch to avoid install 'testsuite' module.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-02-05 11:50:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-05 11:50:27 UTC
Maintainer of www/py-werkzeug,

Please note that PR ports/164794 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164794

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-05 11:50:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 moggie 2012-02-13 13:37:58 UTC
Thanks for this. I'm not sure about removing the testsuite though, have 
gotten in touch with the patch submitter to discuss.

On 05/02/2012 11:50, Edwin Groothuis wrote:
> Maintainer of www/py-werkzeug,
>
> Please note that PR ports/164794 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164794
>
Comment 5 dfilter service freebsd_committer 2012-04-10 18:01:59 UTC
miwi        2012-04-10 17:01:49 UTC

  FreeBSD ports repository

  Modified files:
    www/py-werkzeug      Makefile distinfo pkg-plist 
  Added files:
    www/py-werkzeug/files patch-MANIFEST.in 
                          patch-Werkzeug.egg-info_SOURCES.txt 
                          patch-setup.py 
  Log:
  - Update to 0.8.3
  
  PR:             164794
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.6       +6 -1      ports/www/py-werkzeug/Makefile
  1.7       +2 -2      ports/www/py-werkzeug/distinfo
  1.1       +16 -0     ports/www/py-werkzeug/files/patch-MANIFEST.in (new)
  1.1       +54 -0     ports/www/py-werkzeug/files/patch-Werkzeug.egg-info_SOURCES.txt (new)
  1.1       +23 -0     ports/www/py-werkzeug/files/patch-setup.py (new)
  1.5       +0 -106    ports/www/py-werkzeug/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2012-04-10 18:02:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!